uuid: 4017a5ed-24d1-4735-b7e9-8f402eb94ab6
langcode: de
status: true
dependencies:
  module:
    - comment
    - field_permissions
    - system
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Angemeldete Benutzer'
weight: -9
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access user profiles'
  - 'view field_c__room'
  - 'view field_c__slot'
